Announcement

Collapse
No announcement yet.

Need HELP!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need HELP!!

    Ok, I just had the 2.0 beta 5 files uploaded to my server in the appropriate folders, I think so anyway. I am getting this error when i try to access my site now:

    There seems to have been a slight problem with the database. Please try again by pressing the refresh button in your browser.


    Any help here??? I am beginning to troubleshoot, but I am new with VB, so i need you guys' help ASAP!!!


    Thanks!

    Please email me with any help!

  • #2
    Hi there sportsfan!

    When you get the error, click on "view source" and post the HTML that shows up. That will let us know exactly what the error is

    Don't ya worry, we'll get you all fixed up

    Comment


    • #3
      Originally posted by Me2Be
      Hi there sportsfan!

      When you get the error, click on "view source" and post the HTML that shows up. That will let us know exactly what the error is

      Don't ya worry, we'll get you all fixed up

      <!-- Database error in vBulletin: Invalid SQL: SELECT user.*,userfield.* FROM user LEFT JOIN userfield ON userfield.userid=user.userid WHERE user.userid='12'
      mysql error: Table 'ldebiase.userfield' doesn't exist
      mysql error number: 1146
      Date: Tuesday 10th of April 2001 11:23:44 PM
      Script: /vbulletin/index.php
      Referer:
      -->
      </td></tr></table>
      <p>There seems to have been a slight problem with the database.
      Please try again by pressing the refresh button in your browser.</p>An E-Mail has been dispatched to our <a href="mailto:[email protected]">Technical Staff</a>, who you can also contact if the problem persists.</p><p>We apologise for any inconvenience.</p>

      THANK YOU!!!

      DJ (sportsfan)

      Comment


      • #4
        Did you run the upgrade files as instructed? From your first post, I'm guessing you upgraded from 1.1.x, but didn't run any of the upgrade files as instructed.

        Comment


        • #5
          I upgraded from 1.1.6. I couldnt find any complete upgrade instructions, I am new here, so that doesnt help. i went through these support forums and the only thing I saw that had to be done was to upload the new files and overwrite the older duplicate files. Then, i deleted the install1, upgrade1, 2, 3, and 4 files like the upgrade said. Thats is basically the summary of what has been done. I knew it sounded too easy......geez!

          Comment


          • #6
            Upgrade instructions: http://www.vbulletin.com/forum/showt...threadid=13574

            Comment


            • #7
              It sounds as if the thing I did wrong is that I did not run the upgrade1.php script. Is this done in the control panel?

              Comment


              • #8
                I cannot access my control panel now either. How can i fix this?

                Comment


                • #9
                  As a note, I have already imported all of my members and posts from my UBB. Can I fix this problem and save all that work? If so, how?



                  Thank You

                  Comment


                  • #10
                    Well, you shouldn't have been able to do anything on any page because of the session table and userfield table. So you still need to run upgrade1.php as per the instructions in that thread.

                    Comment


                    • #11
                      I cannot access my board, so how can i do this? The files are all on the server again. I made sure they were all uploaded. The new files overwrote all the old files.

                      I hate making stupid mistakes!!!

                      Comment


                      • #13
                        ok, that link worked. Here is what it tells me:

                        Please be sure to upgrade your config.php to vBulletin 2.0 standard before continuing with the upgrade.


                        What is this about? I uploaded all the files that were in the upgrade zip file????

                        Comment


                        • #14
                          in the beta package there's a file called config.php.new. Add your config information, rename the script config.php and upload.

                          Comment


                          • #15
                            ok, I got the config done. Now when i try toaccess my forums, I get this error:


                            Warning: Access denied for user: '[email protected]' (Using password: NO) in ./admin/db_mysql.php on line 31

                            There seems to have been a slight problem with the database. Please try again by pressing the refresh button in your browser.

                            An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.

                            We apologise for any inconvenience


                            Whats this????

                            Comment

                            Loading...
                            Working...
                            X